@charset "euc-kr";

/* Page Title */

@import url(default.css);
body								{height:100%; margin:0px 0px 0px 0px; }
#wrap								{width:970px;  margin:0 auto;  } 


/* top */
.top								{width:917px; text-align:right; float:left; margin:0 0 -14px 0;  }
.top02								{width:970px; float:left;  }
.menu								{width:970px; float:left; margin:2px 0 0 0; position:relative; }
.logo                               {width:344px; float:left; margin:2px 0 0 0; }


.vi                                 {width:970px; float:left; margin:-22px 0 0 0;  }




/* contents */
.con      							{width:970px; float:left; margin:17px 0 0 0; }

.left                               {width:331px; float:left; margin:0 0 0 8px; }
.01_                                 {width:332px; float:left; }


.vedio_view_bt                               {width:84px; padding:0 0 10px 250px;}


.02_                                 {width:331px; float:left; margin:40px 0 0 0; }
.right                              {width:607px; float:left; margin:0 0 0 14px; }

.btn                                {width:281px; height:116px; float:left; margin:0 0 0 9px; }
.btn_02                             {width:227px; float:left; margin:10px 0 0 0; }



.notice                             {width:317px; float:left; background:url(/common/img/main/03_bg.jpg ) no-repeat; }
.notice02                           {width:317px; float:left; background:url(/common/img/main/03_bg.jpg ) no-repeat; margin:7px 0 0 0; }
.notice03                           {width:281px; float:left; background:url(/common/img/main/05_bg02.jpg ) no-repeat; margin:-16px 0 0 7px; }
.nm_tlt					{width:180px; height:22px; float:left; font:normal 12px µ¸¿ò,±¼¸²,Arial; color:#898989; text-align:left; margin:0 0 0 30px; }
.news_tlt				{width:60px; height:20px; float:left; text-align:right; font:normal 12px µ¸¿ò,±¼¸²,Arial;  color:#868686; margin:0 0 0 30px; }

.nm_tlt		a:link		{font-size:12px; text-decoration:none; color:#898989;}
.nm_tlt		a:hover		{font-size:12px; text-decoration:none; color:#3cb224;}
.nm_tlt		 a:active	{font-size:12px; text-decoration:none; color:#666;}
.nm_tlt		 a:visited	{font-size:12px; text-decoration:none; color:#666;}



.gallay                         {width:379px; float:left; margin:10px 0 0 0; }
.gallay_img                     {width:379px; float:left; margin:10px 0 0 0; }





/* vod */
.gallay_02                      {width:606px; height:195px; float:left; margin:5px 0 0 0; background:url(/common/img/main/06_bg.jpg) no-repeat; }


.bt_l                             {width:16px; float:left; margin:50px 0 0 10px; }
.bt_r                             {width:16px; float:left; margin:50px 0 0 1px; }
.vod_area                       {width:550px; float:left; font:normal 11px µ¸¿ò,±¼¸²,Arial; color:#898989; margin:5px 0 0 0; }
.vod_area_01                    {width:110px; float:left; margin:13px 0 0 0px;  text-align:center; }
.vod_area_img                  {width:105px; border:1px solid #747474; height:80px;}
.vod_area_p01                     {width:100px; text-align:center; padding-top:5px; font:bold 12px µ¸¿ò,±¼¸²,Arial;}
.vod_area_p02                     {width:100px; text-align:center; padding-top:1px;}


.bottom                        {width:902px; height:61px; float:left; margin:19px 0 32px 32px; background:url(/common/img/main/banner_bg.jpg ) no-repeat; }
.banner							{width:890px; height:34px; float:left; margin:12px 0 0 0; }
.banner_icon					{width:24px; height:34px; float:left; margin:0 0 0 11px; }
.banner_img						{width:148px; height:34px; float:left; margin:0 0 0 16px; }


.footer								{width:970px; float:left;}


 